View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000086Ecere SDKidepublic2008-06-11 19:182013-05-19 22:15
Reporterjerome 
Assigned Tojerome 
PriorityurgentSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44 Ryoan-jiFixed in Version0.44 Ryoan-ji 
Summary0000086: Resources path does not work when Resources dir is outside project dir
DescriptionSee extract.epj project for an example.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000746)
jerome (administrator)
2013-04-26 19:08

Resources paths work great now.

- Issue History
Date Modified Username Field Change
2008-06-11 19:18 jerome New Issue
2010-08-15 19:29 jerome Priority normal => urgent
2012-03-08 16:52 redj Target Version => 0.45 Ginkakuji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-04-26 19:08 jerome Status new => resolved
2013-04-26 19:08 jerome Fixed in Version => 0.44 Ryoan-ji
2013-04-26 19:08 jerome Resolution open => fixed
2013-04-26 19:08 jerome Assigned To => jerome
2013-04-26 19:08 jerome Note Added: 0000746
2013-04-26 19:08 jerome Target Version 0.45 Ginkakuji => 0.44 Ryoan-ji
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker